@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,600,700');
.Serif {
  font-family: 'ltc-bodoni-175', 'bodoni-urw', 'Bodoni Book', Palatino, serif;
  font-weight: 400;
  font-style: normal;
}
.SerifSemiBold {
  font-family: 'ltc-bodoni-175', 'bodoni-urw', 'Bodoni Book', Palatino, serif;
  font-weight: 700;
}
.SerifBold {
  font-family: 'ltc-bodoni-175', 'bodoni-urw', 'Bodoni Book', Palatino, serif;
  font-weight: 800;
}
.SerifBoldItalic {
  font-family: 'ltc-bodoni-175', 'bodoni-urw', 'Bodoni Book', Palatino, serif;
  font-weight: 400;
  font-style: italic;
}
.SerifItalic {
  font-family: 'ltc-bodoni-175', 'bodoni-urw', 'Bodoni Book', Palatino, serif;
  font-weight: 400;
  font-style: italic;
}
.SansSerifLight {
  font-family: 'Source Sans Pro', Arial, Verdana, sans-serif;
  font-weight: 200;
  font-style: normal;
}
.SansSerif {
  font-family: 'Source Sans Pro', Arial, Verdana, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.SansSerifItalic {
  font-family: 'Source Sans Pro', Arial, Verdana, sans-serif;
  font-weight: 400;
  font-style: italic;
}
.SansSerifSemiBold {
  font-family: 'Source Sans Pro', Arial, Verdana, sans-serif;
  font-weight: 600;
  font-style: normal;
}
.SansSerifBold {
  font-family: 'Source Sans Pro', Arial, Verdana, sans-serif;
  font-weight: 800;
  font-style: normal;
}
.DrillDownCaret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 5px dashed;
  border-top: 5px solid \9;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: '';
  position: absolute;
  top: 45%;
  right: 10%;
}
.smoothfont {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  font-size: 14px;
  font-family: 'Source Sans Pro', Arial, Verdana, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #2e2e2e;
  letter-spacing: .5px;
}
h1 {
  font-size: 30px;
  font-weight: 200;
}
h2 {
  font-size: 26px;
  font-weight: 200;
}
h3 {
  font-size: 16px;
  font-weight: 400;
}
a {
  color: #555555;
}
a:active,
a:hover,
a:focus {
  color: #006241;
}
::selection {
  background: #006241;
  color: #fff;
  text-shadow: none;
}
div.SkinBreadcrumbCell div {
  padding: 0 0 10px 0;
}
div.SkinBreadcrumbCell div a {
  color: #808080;
}
.bodyContent {
  min-height: 65vh;
  height: auto;
}
.bodyContent nav.navbar.navbar-default.container {
  z-index: 101;
}
.clearfix {
  clear: both !important;
}
div[id$="pnlContainerMenu"] select[id$="drpMenu"] {
  width: 100px;
}
header #TopNavPanel {
  background: #006241;
  background-repeat: repeat-x;
  padding-top: 0;
  text-align: right;
  min-height: 40px;
}
@media (max-width: 991px) {
  header #TopNavPanel {
    text-align: center;
  }
}
@media (max-width: 767px) {
  header #TopNavPanel {
    min-height: 60px;
  }
}
header #TopNavPanel .topnavbar {
  padding: 0;
  max-width: 1140px;
  margin: 0 auto 10px auto;
  max-height: 38px;
  min-height: 3px;
}
header #TopNavPanel ul.top-nav li {
  display: inline-block;
  list-style-type: none;
  color: #fff;
  padding: 10px 0;
}
header #TopNavPanel ul.top-nav li a {
  padding: 5px 20px;
  text-decoration: none;
  color: #fff;
}
header #TopNavPanel ul.top-nav li a.SkinLoginLink {
  padding-left: 3px;
}
header #TopNavPanel ul.top-nav li a.no-right-padding {
  padding-right: 0;
}
header #TopNavPanel ul.top-nav li.bag-icon::before {
  content: url(/skins/BobbyJones/Images/cart-icon.png);
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
  padding: 0 0 0 15px;
}
header #TopNavPanel ul.top-nav li.bag-icon a {
  padding-right: 0;
  padding-left: 5px;
}
header #TopNavPanel ul.top-nav li.chat-icon::before {
  content: url(/skins/BobbyJones/Images/chat-icon.png);
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
  padding: 0 0 0 15px;
}
header #TopNavPanel ul.top-nav li.chat-icon a {
  padding-left: 5px;
}
header #TopNavPanel ul.top-nav li.phone-icon::before {
  content: url(/skins/BobbyJones/Images/phone-icon.png);
  display: inline-block;
  vertical-align: middle;
  margin-top: -2px;
  padding: 0 0 0 15px;
}
header #TopNavPanel ul.top-nav li.phone-icon a {
  padding-left: 5px;
}
header #TopNavPanel ul.top-nav li .phone-img {
  padding: 5px 15px;
  height: 40px;
}
header #TopNavPanel ul.top-nav li .cart-img {
  padding: 5px 0;
  height: 37px;
}
header #TopNavPanel .shipping-notice {
  color: #ce870b;
  font-size: 15px;
  letter-spacing: 2px;
}
@media (max-width: 767px) {
  header #TopNavPanel .shipping-notice {
    margin-top: 10px;
  }
}
header .navbar-nav.main-navbar {
  display: table;
  width: 100%;
  margin: 3px auto;
}
@media (max-width: 767px) {
  header .navbar-nav.main-navbar {
    display: block;
  }
}
header .navbar-nav.main-navbar .dropdown-menu {
  min-width: 0;
  border-radius: 0;
  box-shadow: none;
  min-width: 100%;
}
header .navbar-nav.main-navbar a.salecat {
  color: #c41414;
}
header .logo {
  text-align: center;
  margin: 10px auto;
}
header .logo .SkinLogoImage {
  height: auto;
}
header .SkinSearchCell {
  display: inline-block;
  vertical-align: middle;
  padding: 0;
  border: 1px solid #2e2e2e;
  border-radius: 10px;
}
@media (min-width: 992px) {
  header .SkinSearchCell {
    position: relative;
    top: 4px;
    right: 20px;
  }
}
@media (min-width: 1200px) {
  header .SkinSearchCell {
    position: relative;
    top: 4px;
    right: 30px;
    max-width: 230px;
  }
}
@media (max-width: 991px) {
  header .SkinSearchCell {
    margin-bottom: 15px;
  }
}
header .SkinSearchCell .KeywordSearchTable input.KeywordSearchTextBox,
header .SkinSearchCell .KeywordSearchTable input.TextBoxWatermark {
  display: inline-block;
  width: 80%;
  width: -webkit-calc(100% - 40px);
  width: -moz-calc(100% - 40px);
  width: calc(100% - 40px);
  margin: 0;
  padding: 5px;
  border: none;
  text-align: left;
  font-style: italic;
  color: #333333;
  font-size: 1.3rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  header .SkinSearchCell .KeywordSearchTable input.KeywordSearchTextBox,
  header .SkinSearchCell .KeywordSearchTable input.TextBoxWatermark {
    padding: 8px;
  }
}
footer {
  padding-top: 20px;
  padding-bottom: 30px;
  background-color: #F0EDE6;
}
footer .col-md-1:first-child {
  padding-left: 0;
}
footer .col-md-2:last-child {
  padding-right: 0;
}
footer .catalog img {
  width: 120%;
}
footer ul {
  list-style-type: none;
  padding-left: 0;
}
footer ul h4.footerHeader {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 15px;
  margin-top: 0;
}
footer ul h4.footerHeader a {
  color: #2e2e2e;
}
footer ul h4.footerHeader.mobileEmail {
  margin-bottom: 10px;
}
footer ul li a {
  color: #777;
}
footer .right-rule {
  border-right: 1px solid #2e2e2e;
  height: 145px;
}
footer .container {
  padding-top: 10px;
  padding-left: 15px;
  padding-right: 15px;
}
footer .social {
  height: 40px;
  border: none;
}
footer .social a {
  position: relative;
  float: left;
  margin: 15px 15px 0 0;
  width: 30px;
  height: 30px;
}
@media (max-width: 991px) {
  footer .social a {
    width: 40px;
    height: 40px;
  }
}
footer .social a img {
  width: 30px;
  height: 30px;
}
@media (max-width: 991px) {
  footer .social a img {
    width: 40px;
    height: 40px;
  }
}
footer .email li {
  font-style: italic;
  letter-spacing: 0;
}
footer .text {
  font-family: 'ltc-bodoni-175', 'bodoni-urw', 'Bodoni Book', Palatino, serif;
  font-weight: 400;
  font-style: italic;
}
footer .player {
  text-align: center;
  padding-top: 0;
}
footer .player img {
  padding-bottom: 10px;
}
footer .EmailSignUp {
  background-color: white;
  border: 1px solid #2e2e2e;
  border-radius: 6px;
}
@media (max-width: 991px) {
  footer .EmailSignUp {
    text-align: left;
    margin-bottom: 25px;
  }
}
footer .EmailSignUp .EmailSignupButton,
footer .EmailSignUp .MobileEmailSignupButton {
  background: none;
  border: none;
  color: #006241;
  font-size: 12px;
  font-weight: normal;
  cursor: pointer;
  display: inline-block;
  margin: 0;
  text-align: center;
  text-decoration: none;
  padding: 0 10px;
  height: 23px;
  float: right;
}
footer .EmailSignUp .MobileEmailSignupButton {
  font-size: 12pt;
  height: 40px;
  position: relative;
  left: -4px;
  padding: 0 10px 0 11px;
}
footer .EmailSignUp input#EmailSignupTextBox,
footer .EmailSignUp input#MobileEmailSignupTextBox {
  font-size: 10pt;
  border: none;
  height: 23px;
  width: 60%;
  width: -webkit-calc(100% - 84px);
  width: -moz-calc(100% - 84px);
  width: calc(100% - 84px);
  background: none;
  display: inline-block;
  margin-right: 0;
  padding: 0 5px;
  vertical-align: top;
}
footer .EmailSignUp input#MobileEmailSignupTextBox {
  font-size: 13pt;
  height: 40px;
  width: 60%;
  width: -webkit-calc(100% - 100px);
  width: -moz-calc(100% - 100px);
  width: calc(100% - 100px);
}
footer .copyright {
  font-family: 'ltc-bodoni-175', 'bodoni-urw', 'Bodoni Book', Palatino, serif;
  font-weight: 400;
  font-style: italic;
  padding-top: 10px;
  font-size: 90%;
}
footer .SkinFooterLink li {
  margin-bottom: 7px;
}
footer .mobile-footer h4.footerHeader {
  font-size: 17px;
  margin: 20px 0;
  text-transform: uppercase;
}
footer .mobile-footer ul.SkinFooterLink li {
  font-size: 15px;
  margin: 10px;
}
footer .mobile-footer .social a {
  float: none;
  margin: 15px;
}
footer .mobile-footer .navbar-footer {
  border-bottom: 1px solid #2e2e2e;
  margin-bottom: 20px;
}
.LightboxBackground {
  background-color: black;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
table.LightboxTable td.UpperLeftShadeCell {
  background: transparent url("../Lightbox/LoginBorder-TopLeft.png") no-repeat;
  width: 5px;
  height: 5px;
  font-size: 1px;
}
table.LightboxTable td.UpperCenterShadeCell {
  background: transparent url("../Lightbox/LoginBorder-Top.png") repeat-x;
  height: 5px;
  font-size: 1px;
}
table.LightboxTable td.UpperRightShadeCell {
  background: transparent url("../Lightbox/LoginBorder-TopRight.png") no-repeat;
  width: 5px;
  height: 5px;
  font-size: 1px;
}
table.LightboxTable td.MiddleLeftShadeCell {
  background: transparent url("../Lightbox/LoginBorder-Left.png") repeat-y;
  width: 5px;
  font-size: 1px;
}
table.LightboxTable td.MiddleRightShadeCell {
  background: transparent url("../Lightbox/LoginBorder-Right.png") repeat-y;
  width: 5px;
  font-size: 1px;
}
table.LightboxTable td.BottomLeftShadeCell {
  background: transparent url("../Lightbox/LoginBorder-BottomLeft.png") no-repeat;
  width: 5px;
  height: 5px;
  font-size: 1px;
}
table.LightboxTable td.BottomCenterShadeCell {
  background: transparent url("../Lightbox/LoginBorder-Bottom.png") repeat-x;
  height: 5px;
  font-size: 1px;
}
table.LightboxTable td.BottomRightShadeCell {
  background: transparent url("../Lightbox/LoginBorder-BottomRight.png") no-repeat;
  width: 5px;
  height: 5px;
  font-size: 1px;
}
div.LightboxContentPanel {
  display: inline-block;
  position: relative;
  background-color: white;
  border: 5px solid #676767;
}
div.CloseLightboxPanel {
  width: 24px;
  height: 24px;
  padding: 0px;
  margin: 0px;
  border: none;
  right: -12px;
  top: -12px;
  cursor: pointer;
  background: transparent url('Images/CloseLightbox.png') no-repeat;
  position: absolute;
  z-index: 9999;
}
.mainbody #main-section,
.mainbody #item-list-container {
  margin-right: 0;
  padding-right: 0;
  margin-bottom: 8px;
}
@media (max-width: 991px) {
  .mainbody #main-section,
  .mainbody #item-list-container {
    padding-left: 0;
    margin-left: 0;
  }
}
.mainbody nav.sidemenu div > ul.SideMenuList {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  margin-top: 20px;
}
@media (max-width: 991px) {
  .mainbody nav.sidemenu div > ul.SideMenuList {
    display: none;
  }
}
.mainbody nav.sidemenu ul.SideMenuList li {
  padding: 3px 0 5px 0;
}
.mainbody nav.sidemenu ul.SideMenuList li ul.SideMenuList {
  padding-left: 30px;
}
.mainbody nav.sidemenu ul.SideMenuList li ul.SideMenuList li {
  padding: 3px 0 0 0;
  list-style-type: disc;
}
a[id$="PasswordRecoveryLink"] {
  color: #c41414;
  text-decoration: underline;
}
table[id$="LoginControl"] td {
  padding: 10px 10px 10px 0;
}
table[id$="LoginControl"] td input.LoginTextBox {
  width: 300px;
}
table[id$="LoginControl"] td label {
  padding-left: 10px;
}
table[id$="LoginControl"] td input[id$="LoginButton"] {
  width: 200px;
  background-color: #c41414;
  color: #fff;
  font-size: 120%;
  margin-right: 10px;
}
p.notice {
  font-size: 130%;
  background-color: #EEE;
  padding: 15px;
}
